/**
 * 获取当前周
 */
export function timeFormate(timeStamp) { //显示当前时间
    let newDate = new Date(timeStamp);
    let year = newDate.getFullYear();
    let month = newDate.getMonth() + 1 < 10 ? '0' + (newDate.getMonth() + 1) : newDate.getMonth() + 1;
    let date = newDate.getDate();
    let week = newDate.getDay();
    let getWeek = Math.ceil((date + 6 - week) / 7)

    return year + '年' + month + '月第' + getWeek + '周'
}